Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в расширениях Mozilla Firefox
Опубликовано:25 августа 2009 г.
Источник:
SecurityVulns ID:10181
Тип:клиент
Уровень опасности:
6/10
Описание:Различные расширения дают возможность выполнения кода.
Затронутые продукты:MOZILLA : WizzRSS Reader 3.1
 MOZILLA : WizzRSS Reader Lite 3.0
 MOZILLA : ScribeFire 3.4
 MOZILLA : Feed Sidebar 3.1
Оригинальный текстdocumentNick Freeman, WizzRSS Firefox Extension - Privileged Code Injection (25.08.2009)
 documentNick Freeman, ScribeFire Firefox Extension - Privileged Code Injection (25.08.2009)
 documentNick Freeman, Feed Sidebar Firefox Extension - Privileged Code Injection (25.08.2009)
 documentRoberto Suggi, Update Scanner - Firefox Extension - Chrome Privileged Code Injection (25.08.2009)
 documentRoberto Suggi, CoolPreviews - Firefox Extension - Chrome Privileged Code Injection (25.08.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород